// API Actor API for managing SDN access groups
package acsgroups

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/interfaces"
)

// Structure for creating request to access groups
type AccessGroups struct {
	client interfaces.Caller
}

// Builder for access groups endpoints
func New(client interfaces.Caller) *AccessGroups {
	return &AccessGroups{
		client,
	}
}
